.iblockdetail{position:relative;display:block;width:100%;margin:4px 0 0;padding:10px;border:1px solid rgba(0,0,0,0.1);box-sizing:border-box}
.iblockdetail .bot{margin-bottom:15px;padding-bottom:10px;border-bottom:1px solid rgba(0,0,0,0.1)}
.iblockdetail .bot .back a{float:left;display:block;padding:4px 10px;color:rgba(33,16,5,0.9);font-size:16px;border:1px solid rgba(0,0,0,0.1);box-sizing:border-box;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s}
	.iblockdetail .bot .back a:hover{color:rgba(255,255,255,0.9);background:rgba(33,16,5,0.7)}
.iblockdetail .bot .article-info{float:right;font-style:italic;font-size:16px}
	.iblockdetail .bot .article-info i{margin:right:10px;font-size:20px}

.iblockdetail .item-wrapper{width:600px;margin:0 auto}
.iblockdetail .item-name{width:100%;margin:4px auto;padding:0 0 10px;text-align:center;font-size:28px;line-height:32px}
.iblockdetail .pic{width:100%;margin:0 auto;text-align:center}
.iblockdetail .pic img{display:block;width:auto;height:500px;margin:0 auto}
.iblockdetail .text{margin:40px 0 0;text-align:justify;line-height:22px}
.iblockdetail .text ul{padding:0 0 0 30px}
.iblockdetail .text li{padding:0 0 0 15px}

.item-files{display:flex;display:-webkit-flex;align-items:center;align-content:center;justify-content:center;width:100%;padding:20px 0}
.item-files-item{display:block;width:25%;padding:0 8px;text-align:center}
.item-files-item-type{display:block;font-size:100px}
.item-files-item-name{margin:4px 0 0;font-size:15px}
.item-files-item-link{padding:4px 0 0;font-size:34px;text-align:center;border-top:1px solid rgba(0,0,0,0.1)}
.item-files-item-link a{margin:0 8px}
	.item-files-item-link a:hover{text-shadow:0 0 3px rgba(0,0,0,0.5)}

.iblockdetail .share{position:relative;display:flex;justify-content:space-around;float:left;width:100%;height:85px;margin:10px 0;padding:10px 0;border-top:1px solid rgba(0, 0, 0, 0.1);border-bottom:1px solid rgba(0, 0, 0, 0.1);box-sizing:border-box}
	.iblockdetail .share-title {position:relative;width:21%;height:40px;margin:10px 0 0;text-align:center;line-height:44px;font-size:16px;color:rgba(0,0,0,0.4)}
	.iblockdetail .share-item{position:relative;width:21%;height:40px;margin:10px 0 0;text-align:center;line-height:44px;font-size:28px;border:1px solid rgba(0,0,0,0.1);cursor:pointer}
	.share-item-f{display:block;width:100%;height:100%;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s}
		.share-item-f:hover{color:rgba(255,255,255,0.9);background:rgba(59,89,152,1)}
	.share-item-v{display:block;width:100%;height:100%;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s}
		.share-item-v:hover{color:rgba(255,255,255,0.9);background:rgba(80,114,153,1)}
	.share-item-g{display:block;width:100%;height:100%;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s}
		.share-item-g:hover{color:rgba(255,255,255,0.9);background:rgba(221,75,57,1)}

.iblockdetail-svyazannye{display:block;width:100%;margin:4px 0 0}


@media screen and (min-width:901px) and (max-width:1199){
	
	
	
}

@media screen and (min-width:600px) and (max-width:900px){
	
	
	
}

@media screen and (max-width:599px){

	.iblockdetail{width:calc(100% - 8px);margin:64px 4px 0}
	
	.iblockdetail .bot .back a{padding:4px 8px;font-size:14px}
	
	.iblockdetail .item-name{font-size:20px}
	
	.iblockdetail .item-wrapper{width:100%}
	
	.iblockdetail .pic{width:100%;text-align:center}
	
	.iblockdetail .pic img{max-height:400px}
	
	.iblockdetail .text{font-size:15px}
	
	.iblockdetail .share-title {font-size:12px}
	
	.item-files{display:block}
	
	.item-files-item{display:block;float:left;width:50%;padding:20px 8px}
	
	.item-files-item-link{padding:8px 0 0;font-size:38px}

}